
html, body {
  background: #fff;
  font-family: Arial;
  font-size: 13px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.hidden {display:none;}

button.symbol
{
  padding:0;
  width: 1.5em;
  height:1.5em;
  font-size:100%;
}

.tcontrols tr { line-height: 40px; }

canvas:focus {outline: none; }

#container
{
width: 96%;
height: 100%;
margin: 0px;
padding: 0% 2% 0% 2%;
background-color: #fff;
color: #333;
border: 0px solid gray;
line-height: 100%;
}

#header
{
padding: 15px 5px;
background-color: #fff;
/* borders appear outside box for element */
border-bottom-style: ridge; 
border-bottom-color: #e8e8e8; 
border-bottom-width: 1px; 
position: absolute;
font-family: Arial,Helvetica,sans-serif;
}

#panel1
{
margin: 0;
padding: 0;
background-color: #fff;
position: absolute;
}

#panel2
{
margin: 0;
padding: 0;
background-color: rgba(255,255,255,1);
position: absolute;
border-left-style: ridge; 
border-left-color: #ddd; 
border-left-width: 1px; 
}

#panel2 table
{
  font-size: 100%;
}

#footer
{
clear: both;
margin: 0px 10px;
padding: 0;
color: #555;
background-color: rgba(245,245,245,0);
border: 0px solid gray;
position: absolute;
}

